<!DOCTYPE html>
<html>
<head>
	<title>Data Structure</title>
</head>
<body>
	
	<script type="text/javascript" src="assets/js/script2.js"></script>

<!-- script.js answer to activities 'LinkedList' -->
<!-- <script type="text/javascript" src="assets/js/script.js"></script> -->


<!-- script2.js - intro to binary search -->
<!-- <script type="text/javascript" src="assets/js/script2.js"></script> -->


</body>
</html>